
D4Science Infrastructure - VRE #11451

Please create Public General Purpose VRE

Mar 14, 2018 04:16 PM - Luca Frosini

Status: Released Start date: Mar 14, 2018

Priority: Normal Due date: Mar 15, 2018

Assignee: Massimiliano Assante % Done: 100%

VRE_Policy: Restricted Data Analytics

Description:

 

Invite_Policy: Open Data Discovery &

Access:

 

VRE Managers:  Data Discovery &

Access Desc:

 

Storage Capacity:  Other App to be

integrated:

 

Database:  Integrated Apps

Description:

 

Data Analytics:    

Description

The VRE borns to be able to collaborate to writing a document by using ShareLatex but in the future it could be extended for other

services like Dataminer, TabulaData, Catalogue (i.e. CKAN) and so on. The name should be generic. Possible VRE names are

'CollaboResearch' or 'Collaborate'.

I agreed the needs for such a VRE with @pasquale.pagano@isti.cnr.it.

@massimiliano.assante@isti.cnr.it please discus with @leonardo.candela@isti.cnr.it before proceeding.

History

#1 - Mar 15, 2018 03:23 PM - Massimiliano Assante

- Due date set to Mar 15, 2018

- Status changed from New to Planned

VRE Name: CollabResearch

VRE Description: the CollabResearch VRE primarily support the collaboration in writing scientific articles in LaTex. It is equipped with a powerful

Online LaTeX Editor (ShareLatex ©) that is common and easy to use. No installation is required plus real-time collaboration and version control are

supported. Depending on the needs it could be extended with services like Dataminer, TabulaData, and so on.

#2 - Mar 15, 2018 06:02 PM - Massimiliano Assante

- Status changed from Planned to In Progress

#3 - Mar 15, 2018 06:28 PM - Massimiliano Assante

- Assignee changed from Massimiliano Assante to Roberto Cirillo

- % Done changed from 0 to 90

The VRE is available at https://services.d4science.org/group/collabresearch/ @roberto.cirillo@isti.cnr.it enable ShareLaTex in this scope:

FARM/CollabResearch

#4 - Mar 15, 2018 06:52 PM - Roberto Cirillo

- Status changed from In Progress to Available

- Assignee changed from Roberto Cirillo to Massimiliano Assante

- % Done changed from 90 to 100

Added

#5 - Mar 16, 2018 03:53 PM - Massimiliano Assante
https://services.d4science.org/group/collabresearch/


- File coolabResearch.png added

- Status changed from Available to Released

- VRE_Policy changed from Open to Restricted

Files

coolabResearch.png 23.1 KB Mar 16, 2018 Massimiliano Assante
